/* Menu Items */

.ui.inverted.dropdown .menu {
  background: @invertedBackground;
}

.ui.inverted.dropdown .menu > .item,
.ui.inverted.dropdown .menu > .header {
  background: @invertedBackground !important;
  color: @invertedItemTextColor !important;
}

.ui.inverted.dropdown .menu > .item:hover {
  background: @invertedHoverBackground !important;
  color: @invertedHoverColor !important;
}

.ui.inverted.dropdown .menu > .selected.item {
  background: @invertedMenuPressedBackground !important;
  color: @invertedMenuPressedColor !important;
}

.ui.inverted.dropdown .menu > .active.item {
  background: @invertedMenuPressedBackground !important;
  color: @invertedMenuPressedColor !important;
}